﻿.bordeAbajo{
    border-bottom:1px solid #eee;
}
.btn-descarga{
    color: #fff;
    font-size: 2em;
    /*background-color: #cc4aef;    
    box-shadow: 0px 0px 20px #e189ec;*/
    background-color: #ff9822;
    box-shadow: 0px 0px 20px #ffeaa1;
    /*background-color: #11d2bc;
    box-shadow: 0px 0px 20px #a1ffe8;*/
}
.sombra-caja {
    -webkit-box-shadow: 5px 5px 15px -3px rgba(0,0,0,0.46);
    -moz-box-shadow: 5px 5px 15px -3px rgba(0,0,0,0.46);
    box-shadow: 5px 5px 15px -3px rgba(0,0,0,0.46);
}
@media (max-width: 768px) {
    .btn-descarga{
        font-size: 1.7em;
    }
    .fuenteTitulo {
        font-size: 2.4em;
        color:#464
    }
    .fuenteSubTitulo{
        color:#464;
        font-size:1em;
    }
    .imgAct{
        max-width:90%;height:auto
    }
}
@media (min-width: 769px) {
    .fuenteTitulo {
        font-size: 3.2em;
        color:#464
    }
    .fuenteSubTitulo{
        color:#464;
        font-size:1.3em;
    }
    .imgAct{
        max-width:50%;height:auto
    }
}
